интеграция Ipb 2.1.5 и Dle 3.7

Тема в разделе "Коммерческие", создана пользователем DimonXP, 3 апр 2006.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. DimonXP

    DimonXP Прохожие

    Ребята, помогите найти рабочую интеграцию для данных скриптов.

    Очень надо. Нашел только где ее продают за 10 wmz.

    Не верю что ее низя сказать нахаляву.
     
  2. SeeJey

    SeeJey

    Moderator
    • Супермодератор
    Регистр.:
    23 мар 2006
    Сообщения:
    815
    Симпатии:
    221
    Нельзя! Говорю как человек знакомый с DLE с момента его появления.
    Делают на заказ. Щас вроде nickon продает...
    Может кто-то для себя и писал, тока хрен бесплатно даст...
    P.S. Пару месяцев назад Vangog с Zerg'om писали интеграцию нахаляву... Писали для себя, но выложили в так сказать паблик. Ну дак вот.
    Там она была под версию 2.1.4 и точно не помню под какую версию ДЛЕ... Вроде бы примерно под 3.0 или 3.2... Хотя...
     
Статус темы:
Закрыта.